.bold {font-weight:700;}
.italic, em {font-style:italic;}
.underline {text-decoration: underline;}

td {padding:5px;font-family:'Open Sans',sans-serif;color:#777;font-size:14px;line-height:1.714285714}

.iframe {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;margin:0 0 20px 0;}
.iframe iframe, .iframe object, .iframe embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.extracontent1{font-size:18px !important;line-height:1.444444444 !important;color:#293963 !important}.gallery{position:relative;*zoom:1;}

.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #dedede;padding:2px;}

.image-with-caption{display:inline-block;color:#7d7d7d;font-size:12px;font-style:italic;max-width:100%;}.image-with-caption img{display:block;margin:0 0 5px;max-width:100%;}@media only screen and (max-width:480px){.image-with-caption img{width:100%}}.image-with-caption span{width:90%;overflow:hidden;display:block;margin:0 auto}.image-single{margin:10px !important}.image-top-right,.image-right,.image-right-border{margin:0 0 20px 20px !important;float:right !important}.image-top-left,.image-left,.image-left-border{margin:0 20px 20px 0 !important;float:left !important}.image-single,.image-top-right,.image-top-left{display:block !important;}@media only screen and (max-width:767px){.image-single,.image-top-right,.image-top-left{margin:15px auto !important;float:none !important}}.image-center,.image-center-border{float:none !important;margin:0 auto 20px !important;padding:3px !important;display:block !important;text-align:center;}.image-center img,.image-center-border img{margin:0 auto 5px !important}.image-left-border,.image-right-border,.image-center-border,.image-border{border:1px solid #dedede !important;padding:3px !important}@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.success, .warning {text-align:center;padding:20px;background:#cae8c7;border:1px solid #a1d79b;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;}
.warning {background:#fef3bf;border-:1px solid #f8eaa5;}

.countdown {float:Left;display:block; margin: 30px auto 0 auto;width: 100%; background: #cc2229; padding:30px 20px;}
.countdown .holder {max-width:620px;margin:0 auto;}
.count-title {font-family: 'Oswald',sans-serif;  font-size: 30px; color:#fff;text-transform: uppercase;float:Left;margin-right:10px}
#defaultCountdown {width: 100%; padding:0;}
.countdown_row {padding:0 !important;margin:0 !important;}
.countdown_section {font-family: 'Oswald',sans-serif;  font-size: 30px !important; text-transform: uppercase; float:left;display:inline;padding:0 !important;margin:0 10px 0 0 !important;}
.countdown br {display:none;}
.countdown_amount {font-size: 30px !important;float:left;display:inline;text-align:right; margin-right:5px;}

@media only screen and (max-width:768px){
	.countdown_section, .countdown_amount, .count-title   {font-size:24px !important;}
	.countdown .holder {max-width:500px;}
	}
@media only screen and (max-width:600px){
	.count-title {float:none;}
	.count-title span {display:none;}
	#defaultCountdown {float:none;text-align:center;margin:0 auto;width:280px;}
	}
@media only screen and (max-width:480px){
	.countdown_section, .countdown_amount, .count-title   {font-size:20px !important;}
	#defaultCountdown {width:230px;}
	}	
	
.header-scroll ul li a {font-weight:600;}

.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #ccc;}
.blog-img {float:left;/*width:217px;*/width:25%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;/* -webkit-border-radius: 102px;border-radius: 102px*/;border:none;padding:0;}
.blog-row a {font-size:13px;color:#002c53;}
.blog-row h3 a{margin:0 0 10px;color:#283864;font-size:22px;font-weight:300}
.blog-row h3 a:hover {color:#ce1f21;}
.blog-row .blog-desc {font-size:13px;padding-bottom:15px;}
.blog-right {float:right;width:73%;padding-left:2%;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}
	
	}
	
.blog-img-main {max-width:300px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:300px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.more {color:#fff !important;background:#283864;padding:6px 20px;text-transform: uppercase;}
.more:hover {background:#ce1f21;}

.call form img{display:inline;margin:-2px 0 0 0;padding:0;}
.call form img:hover {opacity:0.9;}

@media only screen and (max-width:978px){
	.sub-sidebar {display:none;}
}

.gallery {padding-top:45px;border-top:2px solid #cccccc;}

.gallery h3 a {font-family:'Oswald',sans-serif;font-size:30px;color:#cc2229;font-weight:300;text-transform:uppercase;margin-top:0;}


/*=======SITEMAP====*/
#sitemap-menu ul li a {color:#cc2229;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;}
#sitemap-menu ul li.sidr-class-has-drop a {font-family:'Oswald',sans-serif;margin:20px 0 10px;color:#293963;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:2px solid #ccc;padding-top:20px;}
#sitemap-menu ul li ul {margin-top:15px;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.sidr-class-has-drop ul li a {color:#cc2229;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;}

#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }

.gallery{position:relative;*zoom:1;}
.gallery:before,.gallery:after{content:'';display:table}
.gallery:after{clear:both}
.gallery .notes{position:absolute;right:0;top:55px;}
@media only screen and (max-width:767px){
	.gallery .notes{position:relative;top:0}
}
@media only screen and (max-width:480px){
	.gallery .notes{display:none;}
}
.gallery h3 {float:left;}
.gallery .notes p{font-size:12px;color:#8a8a8a;font-family:'Open Sans','Arial',sans-serif;white-space:nowrap;}
.gallery .notes p img{width:11px;height:11px;margin:0 5px 0 0}
.gallery .gallery-items{padding:10px 0 0;}
.gallery .gallery-items a{*zoom:1;float:left;clear:none;text-align:inherit;width:22.66666666%;margin-left:0%;margin-right:3%;border:2px solid #dedede;margin-bottom:25px;-webkit-transition:border 0.2s linear;-moz-transition:border 0.2s linear;-o-transition:border 0.2s linear;-ms-transition:border 0.2s linear;transition:border 0.2s linear}
.gallery .gallery-items a:before,.gallery .gallery-items a:after{content:'';display:table}
.gallery .gallery-items a:after{clear:both}
.gallery .gallery-items a:nth-child(3n){margin-right:3%;float:left;}
.gallery .gallery-items a:nth-child(3n+1){clear:none !important;}
.gallery .gallery-items a:nth-child(4n){margin-right:0%;float:right}
.gallery .gallery-items a:nth-child(4n+1){clear:both}
.gallery .gallery-items a:hover{border:2px solid #0e6da3}




.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}